@charset "utf-8";

/* Logo header background */
body #rt-top-surround, body #rt-top-surround #rt-header {
	background-color: white !important;
	box-shadow: none;
	border-bottom: none;
	background-image: none;
	background-repeat: no-repeat;
}

/* Color settings forced over both light and dark themes */
#rt-showcase {
	background-color: white;
	text-shadow: none;
	color: #ffffff;
}

#rt-showcase > .rt-showcase-pattern {
	background-color: white;
	background-image: none;
}

#rt-showcase > .rt-showcase-pattern > .rt-container {
	background-color: #0060A7;
}

/* Correctly displaying the editor when adding web-links */

#cke_jform_description {
    clear: both;
}

/* Custom NoNumber TABS plugin Style: mystyle1 */
.nn_tabs.top > ul.nav > li.mystyle1 > a {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
  font-size: 22px;
  background-color: #ffc2c2;
  background-image: -moz-linear-gradient(top, #ff9999, #ffffff);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ff9999), to(#ffffff));
  background-image: -webkit-linear-gradient(top, #ff9999, #ffffff);
  background-image: -o-linear-gradient(top, #ff9999, #ffffff);
  background-image: linear-gradient(to bottom, #ff9999, #ffffff);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff9999', endColorstr='#ffffffff', GradientType=0);
  background-color: #ffffff;
}
.nn_tabs.top > ul.nav > li.mystyle1 > a:hover {
  background-color: #c2c2ff;
  background-image: -moz-linear-gradient(top, #9999ff, #ffffff);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#9999ff), to(#ffffff));
  background-image: -webkit-linear-gradient(top, #9999ff, #ffffff);
  background-image: -o-linear-gradient(top, #9999ff, #ffffff);
  background-image: linear-gradient(to bottom, #9999ff, #ffffff);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9999ff', endColorstr='#ffffffff', GradientType=0);
  background-color: #ffffff;
}
.nn_tabs.top > ul.nav > li.mystyle1.active > a,
.nn_tabs.top > ul.nav > li.mystyle1.active > a:hover {
  background-color: #c2ffc2;
  background-image: -moz-linear-gradient(top, #99ff99, #ffffff);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#99ff99), to(#ffffff));
  background-image: -webkit-linear-gradient(top, #99ff99, #ffffff);
  background-image: -o-linear-gradient(top, #99ff99, #ffffff);
  background-image: linear-gradient(to bottom, #99ff99, #ffffff);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff99ff99', endColorstr='#ffffffff', GradientType=0);
  background-color: #ffffff;
}
.nn_tabs.top > .tab-content > .tab-pane.mystyle1 {
  background-color: #f5fff5;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(25%, #ffffff), to(#ccffcc));
  background-image: -webkit-linear-gradient(#ffffff, #ffffff 25%, #ccffcc);
  background-image: -moz-linear-gradient(top, #ffffff, #ffffff 25%, #ccffcc);
  background-image: -o-linear-gradient(#ffffff, #ffffff 25%, #ccffcc);
  background-image: linear-gradient(#ffffff, #ffffff 25%, #ccffcc);
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffccffcc', GradientType=0);
}
/* Custom Style: mystyle2 */
.nn_tabs.top > ul.nav > li.mystyle2 > a {
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
  font-family: Georgia, "Times New Roman", Times, serif;
  -webkit-border-radius: 0 0 0 0;
  -moz-border-radius: 0 0 0 0;
  border-radius: 0 0 0 0;
  margin-left: 10px;
  margin-right: 10px;
  padding: 8px 20px;
  background-color: #db672e;
  color: #fff;
  border-color: #000;
  border-bottom-color: #ddd;*/
}
.nn_tabs.top > ul.nav > li.mystyle2 > a:hover {
  background-color: #999;
  border-color: #666;
}
.nn_tabs.top > ul.nav > li.mystyle2.active > a,
.nn_tabs.top > ul.nav > li.mystyle2.active > a:hover {
  -webkit-border-radius: 0 30px 0 0;
  -moz-border-radius: 0 30px 0 0;
  border-radius: 0 30px 0 0;
  background-color: #db672e;
  border-color: #666;
}

.nn_tabs.top > .tab-content > .tab-pane.mystyle2 {
  font-family: Georgia, "Times New Roman", Times, serif;
  background-color: #fff;
  color: #000;
}
